<?xml version='1.0' encoding='UTF-8'?>

<bag xmlns:boolean="http://www.w3.org/2001/XMLSchema#boolean">
 <pointer:workload pointer:type_id="dasID_cctrl2::ApplicationWorkload" pointer:ptr_type="dasID_cctrl2::IWorkload">
  <workload targetName="tripcounts" launch.userapppath="C:\work\miet\mag_sem_2\Application_programming_in_the_IPS_system\home-task-1\variant-23\x64\Release\variant-23.exe" launch.userappworkdir="" launch_app.app_to_launch="C:\work\miet\mag_sem_2\Application_programming_in_the_IPS_system\home-task-1\variant-23\x64\Release\variant-23.exe" launch_app.app_parameters="" boolean:use_app_dir_as_work_dir="true" result_directory.path="C:\work\miet\mag_sem_2\Application_programming_in_the_IPS_system\home-task-1\variant-23\openMp\e000\trc000" launch_app.working_folder="C:\work\miet\mag_sem_2\Application_programming_in_the_IPS_system\home-task-1\variant-23\x64\Release" vsBuildConfiguration="Default" vsTargetPLatform="Default">
   <search_directories>
    <item value="sym:p=C:\work\miet\mag_sem_2\Application_programming_in_the_IPS_system\home-task-1\variant-23"/>
    <item value="bin:p=C:\work\miet\mag_sem_2\Application_programming_in_the_IPS_system\home-task-1\variant-23"/>
   </search_directories>
   <context>
    <contextValue id="auto_finalize" boolean:value="true"/>
    <contextValue id="benchmarks-sync" boolean:value="true"/>
    <contextValue id="cache_config" value=""/>
    <contextValue id="collectGpuOpenCl" boolean:value="false"/>
    <contextValue id="collect_gpu_carm" boolean:value="true"/>
    <contextValue id="cs_file" value="C:\work\miet\mag_sem_2\Application_programming_in_the_IPS_system\home-task-1\variant-23\openMp\e000/callstacks.def"/>
    <contextValue id="data_reuse_analysis" boolean:value="false"/>
    <contextValue id="data_transfer" value="off"/>
    <contextValue id="data_transfer_analysis" boolean:value="false"/>
    <contextValue id="enable_cache_simulation" boolean:value="false"/>
    <contextValue id="enable_grf_simulation" boolean:value="false"/>
    <contextValue id="flex_cachesim" boolean:value="false"/>
    <contextValue id="flops_and_masks" boolean:value="true"/>
    <contextValue id="gpu_carm" boolean:value="true"/>
    <contextValue id="gpu_conditional_metrics" boolean:value="false"/>
    <contextValue id="gpu_profiling" boolean:value="false"/>
    <contextValue id="loops" value=""/>
    <contextValue id="mark-up-list" value=""/>
    <contextValue id="modules_switch" value="knob.modules_switch.exclude"/>
    <contextValue id="page_size" value="4096"/>
    <contextValue id="process_for_analysis" value=""/>
    <contextValue id="profilePython" boolean:value="false"/>
    <contextValue id="profile_jit" boolean:value="true"/>
    <contextValue id="profile_stripped_binaries" boolean:value="false"/>
    <contextValue id="stackStitching" boolean:value="true"/>
    <contextValue id="stacks" boolean:value="true"/>
    <contextValue id="stl_profiling" boolean:value="true"/>
    <contextValue id="targetType" value="tripcounts"/>
    <contextValue id="target_device" value=""/>
    <contextValue id="track_heap_objects" boolean:value="false"/>
    <contextValue id="track_memory_objects" boolean:value="false"/>
    <contextValue id="track_stack_accesses" boolean:value="false"/>
    <contextValue id="trip_counts" boolean:value="true"/>
   </context>
  </workload>
 </pointer:workload>
</bag>
